Get countries
API 통합 — 참조 데이터 조회 • 지원되는 국가의 전체 목록과 ID를 가져와 통합 기능의 드롭다운, 필터, 매핑을 채웁니다. 현지화 • 다른 API가 반환한 CountryId를 사용자의 언어로 된 현지화 국가명에 매핑합니다.
GET
/definitions/countries
Definitions
필요한 크레딧 없음
응답
200
application/json
object[]
CountryArray
object[]
CountryArray
object[]
Country
식별자와 ISO 코드가 포함된 국가
object
Country
식별자와 ISO 코드가 포함된 국가
object
id
국가의 고유 식별자
integer<int32>
name
현지화된 국가 표시 이름
string
code
ISO 3166-1 alpha-2 국가 코드(예: 'IT', 'FR')
string
401
application/json
object
인증되지 않음
ConnectProblemDetails
object
ConnectProblemDetails
object
type?
string
title?
string
status?
integer<int32>
detail?
string
instance?
string
requestId?
string
traceId?
string
403
application/json
object
접근 금지됨
ConnectProblemDetails
object
ConnectProblemDetails
object
type?
string
title?
string
status?
integer<int32>
detail?
string
instance?
string
requestId?
string
traceId?
string
406
application/json
object
허용되지 않음
ConnectProblemDetails
object
ConnectProblemDetails
object
type?
string
title?
string
status?
integer<int32>
detail?
string
instance?
string
requestId?
string
traceId?
string
422
application/json
object
처리할 수 없는 엔터티
ConnectProblemDetails
object
ConnectProblemDetails
object
type?
string
title?
string
status?
integer<int32>
detail?
string
instance?
string
requestId?
string
traceId?
string
429
application/json
object
요청이 너무 많음
ConnectProblemDetails
object
ConnectProblemDetails
object
type?
string
title?
string
status?
integer<int32>
detail?
string
instance?
string
requestId?
string
traceId?
string
500
application/json
object
내부 서버 오류
ConnectProblemDetails
object
ConnectProblemDetails
object
type?
string
title?
string
status?
integer<int32>
detail?
string
instance?
string
requestId?
string
traceId?
string